#contenedor_encabezado {
    display: grid;
    grid-template-columns: 15% 78% 7%;
    grid-template-rows: auto !important;
    height: auto !important;
}

#titulo {
    display: grid;
    grid-column: 2/3;
    grid-row: 1/2;
    height: 7vh;
}

#logo1,
#imagen_logo1 {
    display: grid;
    grid-column: 1/2;
    grid-row: 1/2;
    width: 19vh;
    height: 7vh;
}

#logo1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#logo2,
#imagen_logo2 {
    display: grid;
    grid-column: 3/4;
    grid-row: 1/2;
    max-width: 100% !important;
    height: 7vh !important;
}

#imagen_logo2 {
    padding: 0px !important;
    margin-top: 10px !important;
}


/*contenedor tarjetas */

#contenedor_tarjetas{
    display:grid;
    grid-template-columns: auto auto !important;
    grid-template-rows: auto auto !important;
    gap:5px !important;
}

#tarjeta_1 {
    display:grid !important;
  grid-column: 1/2 !important;
    grid-row: 1/2 !important;
}

#tarjeta_2 {
    display:grid !important;
  grid-column: 2/3 !important;
    grid-row: 1/2 !important;
}

#tarjeta_3 {
     display:grid !important;
  grid-column: 1/2 !important;
    grid-row: 2/3 !important;
}

#tarjeta_4 {
     display:grid !important;
  grid-column: 2/3 !important;
    grid-row: 2/3 !important;
}


